@font-face {
	font-family: 'Garamond';
	font-style: normal;
	font-weight: 500;
	src: url(https://fonts.gstatic.com/s/cormorantgaramond/v5/iEjm9hVxcattz37Y8gZwVV3rAP-0NYJpjzQWEjSI51iglnMp3_3A8V8Ai8YosRtX.woff2) format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Garamond';
	font-style: normal;
	font-weight: 700;
	src: url(https://fonts.gstatic.com/s/cormorantgaramond/v5/iEjm9hVxcattz37Y8gZwVbjc4bCm_8Dts5aX4NvyYteglnMp3_3A8V8Ai8YosRtX.woff2) format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: 'Garamond';
	font-style: italic;
	font-weight: 700;
	src: url(https://fonts.gstatic.com/s/cormorantgaramond/v5/zuqx3k1yUEl3Eavo-ZPEAqvnLP5ooNRprQXorKMuoTkC1LhKU8qFLLahJuQDJSaO.woff2) format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
	font-family: "Brandon";
	src: url("https://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.eot");
	src: url("https://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.eot?#iefix") format("embedded-opentype"), url("https://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.woff") format("woff"), url("https://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'Brandon';
	src: url("https://www.bu.edu/cdn/fonts/BrandonText-Black/2BA300_3_0.eot");
	src: url("https://www.bu.edu/cdn/fonts/BrandonText-Black/2BA300_3_0.eot?#iefix") format("embedded-opentype"), url("https://www.bu.edu/cdn/fonts/BrandonText-Black/2BA300_3_0.woff") format("woff"), url("https://www.bu.edu/cdn/fonts/BrandonText-Black/2BA300_3_0.ttf") format("truetype");
	font-style: normal;
	font-weight: 900;
}

@font-face {
	font-family: "Benton";
	src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot");
	src: url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot?") format("embedded-opentype"), url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-3.woff") format("woff"), url("https://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-1.ttf") format("truetype");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: "Benton";
	src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-2.eot");
	src: url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-2.eot?") format("embedded-opentype"), url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-3.woff") format("woff"), url("https://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-1.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
}

/*THE BODY TAG*/
.body-dutch-harbor-middens {}

/*THE ARTICLE TAG*/
.content-dutch-harbor-middens {}

.content-dutch-harbor-middens a,
.content-dutch-harbor-middens a:visited {
	color: #599bac;
	padding-bottom: 2px;
	position: relative;
	text-decoration: none;
	-webkit-transition: color 70ms ease-in-out 0s;
	-moz-transition: color 70ms ease-in-out 0s;
	-ms-transition: color 70ms ease-in-out 0s;
	-o-transition: color 70ms ease-in-out 0s;
	transition: color 70ms ease-in-out 0s;
}

.content-dutch-harbor-middens a:hover,
.content-dutch-harbor-middens a:focus {
	color: #355f6a;
	text-decoration: none;
}

.content-dutch-harbor-middens a::after {
	-webkit-transition: width 70ms ease-in-out 0s;
	-moz-transition: width 70ms ease-in-out 0s;
	-ms-transition: width 70ms ease-in-out 0s;
	-o-transition: width 70ms ease-in-out 0s;
	transition: width 70ms ease-in-out 0s;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	background-color: #355f6a;
	content: '';
	width: 0;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.content-dutch-harbor-middens a:hover::after,
.content-dutch-harbor-middens a:focus::after {
	background-color: #355f6a;
	width: 100%;
}

/*The type*/
.content-dutch-harbor-middens h1,
.content-dutch-harbor-middens h2,
.content-dutch-harbor-middens h3,
.content-dutch-harbor-middens h4,
.content-dutch-harbor-middens p {
	margin-bottom: 28px;
}

.content-dutch-harbor-middens h2 {
	color: #355f79;
	font: normal 900 20px "Brandon", Helvetica, sans-serif;
	letter-spacing: .02em;
	line-height: 1;
	text-transform: uppercase;
}

@media (min-width: 868px) {
	.content-dutch-harbor-middens h2 {
		margin-left: -28px;
	}
}

.content-dutch-harbor-middens p {
	font-family: "Benton", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.5;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens p {
		font-size: 22px;
	}
}

.content-dutch-harbor-middens .leadin {
	font-weight: 900;
	color: #355f79;
	text-transform: uppercase;
	letter-spacing: .08em;
	font-size: 16px;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .leadin {
		font-size: 20px;
	}
}

.sm-caps {
	display: inline-block;
	letter-spacing: .1em;
	padding-bottom: 2px;
	position: relative;
	font-size: 45%;
	left: -.5em;
	line-height: 1;
	top: -.5em;
	vertical-align: baseline;
}

.sm-caps::after {
	background-color: #f1f1f1;
	bottom: 0;
	content: '';
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
}

/*THE SECTIONS*/


/*The banner*/
.content-dutch-harbor-middens .dutch-harbor-banner {}

.content-dutch-harbor-middens .dutch-harbor-lockup {
	position: relative;

	display: flex;
	justify-content: center;
	align-items: center;
}

.content-dutch-harbor-middens .dutch-harbor-media {
	background-color: transparent;
	overflow: hidden;
}

.content-dutch-harbor-middens .dutch-harbor-content {
	position: absolute;
	padding: 0 1.3vw;
	width: 100%;
	z-index: 100;
}










.content-dutch-harbor-middens .dutch-harbor-media .deck {}



.content-dutch-harbor-middens .wp-prepress-tag {
	display: none;
}

.content-dutch-harbor-middens .wp-block-editorial-leadin .container-words-inner {
	text-transform: uppercase;
	width: 100%;
	padding: 0 1.8vw;
}

.content-dutch-harbor-middens .container-words-inner .head {
	color: #f1f1f1;
	font: normal 700 8vw;
	letter-spacing: .25em;
	font-family: "Garamond", Georgia, serif;
	font-weight: 700;
	font-size: 6.5vw;
	text-align: center;
	line-height: 1;
}



.content-dutch-harbor-middens .head {
	color: #f1f1f1;
	font: normal 500 8vw "Garamond", Georgia, serif;
	letter-spacing: .25em;
	line-height: .75;
	margin-bottom: 19px;
	position: relative;
	text-shadow: 0 0 1px #9eb4c3;
	text-transform: uppercase;
}

.content-dutch-harbor-middens .head .hed-2 {
	font-size: 6.75vw;
	font-weight: 700;
}

.content-dutch-harbor-middens .deck {
	border: none;
	color: #f4f1bb;
	font-family: "Brandon", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: .08em;
	line-height: 1.2;
	margin-bottom: 56px;
	padding: 0;
	text-transform: uppercase;
}

@media (min-width: 992px) {
	.content-dutch-harbor-middens .deck {
		font-size: 20px;
	}
}


/*The sections*/
.content-dutch-harbor-middens .storySection {}


/*The modal*/

/*The assets*/
.content-dutch-harbor-middens video,
.content-dutch-harbor-middens img {
	width: 100%;
	max-width: 100%;
}

.content-dutch-harbor-middens video {
	display: block;
	height: 100%;
	width: 100%;
}

.content-dutch-harbor-middens img {
	display: block;
}

.responsiveVideo {
	margin-bottom: 14px;
	padding-bottom: 56.25%;
	padding-top: 0;
	position: relative;
}

.responsiveVideo>div,
.responsiveVideo iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.storyImg-wrap {
	margin: 0 auto;
	max-width: 800px;
}

.content-dutch-harbor-middens .media-left {
	margin-bottom: 28px;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .media-left {
		float: left;
		margin: 8px 2.6% 0 -22%;
		max-width: 480px;
	}

	.content-dutch-harbor-middens .media-left .media-caption-flap {
		width: 85%;
	}
}

@media (min-width: 992px) {
	.content-dutch-harbor-middens .media-left {
		margin-left: -28%;
	}
}

.storySection {
	margin: 0 auto;
	padding: 14px;
	position: relative;
}

.storySection .row {
	margin: 0 auto;
}

.storySection .mainStory {
	max-width: 580px;
	margin-right: 0;
	margin-left: auto;
}

.storySection .mainStory p:last-of-type {
	margin-bottom: 0;
}

*/

/* ==========
	MODAL 
	========== */
.storySection .storySidebar {
	margin-bottom: 28px;
	position: relative;
}

@media (min-width: 992px) {
	.storySection .storySidebar {
		float: left;
		margin-right: 28px;
		margin-top: 8px;
		width: 35%;
	}
}

.content-dutch-harbor-middens .media-caption {
	border-bottom: 1px solid #9ba7ac;
	margin: 0;
	padding: 14px;
	position: relative;
}

.content-dutch-harbor-middens .media-caption .title {
	color: #4a809f;
	font-weight: 700;
	font-family: "Brandon", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1;
	letter-spacing: .03em;
	margin-bottom: 7px;
	position: relative;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .media-caption .title {
		font-size: 14px;
	}
}

.lt-ie9 .content-dutch-harbor-middens .media-caption .title {
	font-size: 14px;
}

.content-dutch-harbor-middens .media-caption .body {
	color: #74858c;
	font-family: "Garamond", Georgia, serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 0;
}

.content-dutch-harbor-middens .media-caption .byline {
	color: #859399;
	font-style: italic;
	font-weight: 700;
	font-size: 16px;
	font-family: "Garamond", Georgia, serif;
	line-height: 1.2;
	margin-top: 14px;
	margin-bottom: 0;
}

.content-dutch-harbor-middens .media-caption .byline strong {
	color: #546065;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .media-caption-flap {
		background-color: #ebf2f6;
		border-bottom: none;
		box-shadow: 2px -2px 2px rgba(19, 34, 38, 0.1), 4px -4px 4px rgba(19, 34, 38, 0.1), 6px -6px 6px rgba(19, 34, 38, 0.1);
		padding: 14px;
		margin-bottom: -14px;
		top: -14px;
		width: 60%;
	}
}


.content-dutch-harbor-middens .portraitSection .media-caption-portrait {
	padding: 14px;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .portraitSection .media-caption-portrait {
		border: none;
		bottom: 56px;
		padding: 28px;
		position: absolute;
		max-width: 380px;
		right: 56px;
		text-align: right;
		width: 60%;
	}

	.content-dutch-harbor-middens .portraitSection .media-caption-portrait .title {
		color: #f1f1f1;
		font-size: 14px;
		letter-spacing: .08em;
		position: relative;
	}

	.content-dutch-harbor-middens .portraitSection .media-caption-portrait .title::before {
		border-top: 2px solid #4a809f;
		content: "";
		position: absolute;
		right: 0;
		top: -14px;
		width: 48px;
	}

	.content-dutch-harbor-middens .portraitSection .media-caption-portrait .body {
		color: #cbcbcb;
		font-size: 20px;
		font-weight: 500;
		font-style: italic;
	}
}

.content-dutch-harbor-middens .portraitSection img {
	width: 100%;
}

#storyLead {
	padding-top: 48px;
	padding-bottom: 34px;
}

.content-dutch-harbor-middens .video-loop {
	position: relative;
	margin-bottom: 28px;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .video-loop {
		margin-top: -50px;
	}

	.content-dutch-harbor-middens .video-loop::before {
		background: url("/research/wp-assets/articles/dutch-harbor-middens/images/fade.png") repeat-x left top;
		content: '';
		height: 100px;
		position: absolute;
		z-index: 10;
		width: 100%;
		top: 0;
	}
}

.content-dutch-harbor-middens .video-loop .video-poster {
	position: absolute;
	width: 100%;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .video-loop .video-poster {
		margin-bottom: 0;
	}
}

.content-dutch-harbor-middens .video-loop .video-poster .media-caption-quote {
	border: none;
	bottom: 56px;
	max-width: 480px;
	position: absolute;
	right: 42px;
	text-align: right;
	width: 60%;
}

@media screen and (min-width: 992px) {
	.content-dutch-harbor-middens .video-loop .video-poster {
		display: none;
	}
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .video-loop .media-caption-quote {
		border: none;
		bottom: 56px;
		max-width: 480px;
		position: absolute;
		right: 42px;
		text-align: right;
		width: 60%;
	}
}

.content-dutch-harbor-middens .video-loop .body {
	font-size: 14px;
	text-transform: uppercase;
	font-style: italic;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens .video-loop .body {
		color: #fffeed;
		font-size: 20px;
	}
}

.lt-ie9 .content-dutch-harbor-middens .video-loop .body {
	color: #fffeed;
	font-size: 20px;
}

.content-dutch-harbor-middens #gallery {
	background-color: #d3e1e8;
	padding: 2.6%;
	padding: 28px;
}

.content-dutch-harbor-middens #gallery .media-group:after {
	content: "";
	display: table;
	clear: both;
}

@media (min-width: 580px) {
	.content-dutch-harbor-middens #gallery .media-group .media-half {
		width: 49%;
	}
}

.content-dutch-harbor-middens #gallery .media-group .media-half:nth-of-type(1) {
	margin-bottom: 14px;
}

@media (min-width: 580px) {
	.content-dutch-harbor-middens #gallery .media-group .media-half:nth-of-type(1) {
		float: left;
		margin-bottom: 0;
	}
}

@media (min-width: 580px) {
	.content-dutch-harbor-middens #gallery .media-group .media-half:nth-of-type(2) {
		float: right;
		margin-left: 1%;
	}
}

.content-dutch-harbor-middens #gallery .media-group .media-half .media-caption-flap {
	background-color: #d3e1e8;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens #gallery .media-group .media-half .media-caption-flap {
		width: 90%;
	}
}

.content-dutch-harbor-middens #gallery .media-group .media-half:last-of-type .media-caption-flap {
	margin-right: 0;
	margin-left: auto;
}

@media (min-width: 768px) {
	.content-dutch-harbor-middens #gallery .media-group .media-half:last-of-type .media-caption-flap {
		box-shadow: -2px -2px 2px rgba(19, 34, 38, 0.1), -4px -4px 4px rgba(19, 34, 38, 0.1), -6px -6px 6px rgba(19, 34, 38, 0.1);
	}
}


.content-dutch-harbor-middens #location {
	padding: 0;
	margin-top: -14px;
}

.content-dutch-harbor-middens #location .map,
.content-dutch-harbor-middens #location .mainStory {
	padding: 14px;
}

.content-dutch-harbor-middens #location .map {
	background-color: rgba(74, 128, 159, 0.15);
	margin-bottom: 28px;
	padding-bottom: 56px;
	border-bottom: 1px solid #b6d0de;
}

.content-dutch-harbor-middens #location .map img {
	-webkit-transition: all 100ms ease-in-out 0s;
	-moz-transition: all 100ms ease-in-out 0s;
	-ms-transition: all 100ms ease-in-out 0s;
	-o-transition: all 100ms ease-in-out 0s;
	transition: all 100ms ease-in-out 0s;
	max-width: 580px;
	margin: 0 auto;
}

.content-dutch-harbor-middens #location .title {
	font: normal 900 14px "Brandon", Helvetica, sans-serif;
	text-transform: uppercase;
	color: #4a809f;
	position: absolute;
	z-index: 10;
	top: 20px;
}

@media (min-width: 992px) {
	.content-dutch-harbor-middens #location {
		padding: 14px;
		margin-top: 0;
	}

	.content-dutch-harbor-middens #location .map,
	.content-dutch-harbor-middens #location .mainStory {
		padding: 0;
	}

	.content-dutch-harbor-middens #location .map {
		background-color: transparent;
		border-bottom: none;
	}

	.content-dutch-harbor-middens #location .title {
		background-color: transparent;
		top: 0;
	}
}


article.content-dutch-harbor-middens .storyAside {
	border: solid #9ba7ac;
	border-width: 0 0 1px;
	display: flex;
	flex-wrap: nowrap;
	margin-left: auto;
	margin-right: 0;
	max-width: 580px;
	padding: 0 0 14px;
}

article.content-dutch-harbor-middens .storyAside:after {
	content: "";
	display: table;
	clear: both;
}

@media (min-width: 992px) {
	article.content-dutch-harbor-middens .storyAside {
		border-width: 1px 0;
		padding-top: 14px;
	}
}

article.content-dutch-harbor-middens .storyAside .title {
	color: #355f79;
	font-family: "Brandon", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .12em;
	margin-bottom: 14px;
	text-transform: uppercase;
}

article.content-dutch-harbor-middens .storyAside .body {
	font-family: "Garamond", Georgia, serif;
	font-size: 18px;
	line-height: 1.2;
	margin: 0 0 14px;
}

article.content-dutch-harbor-middens .storyAside .btn {
	font-family: "Brandon", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .08em;
}

article.content-dutch-harbor-middens .related-clam-science-modal {
	padding: 28px 0;
	border: solid #333;
	border-width: 1px 0;
	margin-bottom: 28px;
}

article.content-dutch-harbor-middens .related-clam-science-modal:after {
	content: "";
	display: table;
	clear: both;
}

article.content-dutch-harbor-middens .related-content-head {
	font-size: 14px;
	margin-bottom: 14px;
	text-transform: uppercase;
}

article.content-dutch-harbor-middens .science-modal-content,
article.content-dutch-harbor-middens .science-modal-image {
	margin-bottom: 14px;
}

@media (min-width: 992px) {

	article.content-dutch-harbor-middens .science-modal-content,
	article.content-dutch-harbor-middens .science-modal-image {
		float: left;
		margin-bottom: 0;
		width: 48.4%;
	}
}

@media (min-width: 992px) {
	article.content-dutch-harbor-middens .science-modal-image {
		margin-right: 2.6%;
	}
}

article.content-dutch-harbor-middens .science-modal-content .title {
	margin-bottom: 14px;
	color: #355f79;
}

article.content-dutch-harbor-middens .science-modal-content .title a:visited {
	color: #355f79;
}

article.content-dutch-harbor-middens .science-modal-content .body {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 28px;
}

article.content-dutch-harbor-middens .science-modal-content .icon-video {
	-webkit-transition: width 0 ease-in-out 0s;
	-moz-transition: width 0 ease-in-out 0s;
	-ms-transition: width 0 ease-in-out 0s;
	-o-transition: width 0 ease-in-out 0s;
	transition: width 0 ease-in-out 0s;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	background-color: #4a809f;
	color: white;
	border-radius: 2em;
	font-weight: 700;
	padding: 8px 20px;
}

article.content-dutch-harbor-middens .science-modal-content .icon-video:visited {
	background-color: #4a809f;
	color: white;
}

article.content-dutch-harbor-middens .science-modal-content .icon-video:hover,
article.content-dutch-harbor-middens .science-modal-content .icon-video:focus {
	background-color: #32566b;
	color: white;
}

article.content-dutch-harbor-middens .science-modal-content .icon-video::before {
	margin-right: 8px;
	color: white;
}

article.content-dutch-harbor-middens .science-modal-content .icon-video::after {
	background-color: none;
	content: initial;
}

#portraitWest {
	margin-bottom: 28px;
}

#portraitAndrus.fullWidth {
	padding-bottom: 0;
}

@media (min-width: 992px) {
	#portraitAndrus.fullWidth {
		padding-bottom: 28px;
	}
}

#gallery {
	margin-bottom: 28px;
}

#gallery .mainStory {
	margin: 0 auto;
	max-width: 800px;
}

#gallery .responsiveVideo {
	margin-bottom: 2%;
}

#wrapup {
	margin-bottom: 60px;
}

.content-dutch-harbor-middens .banner-container {
	background-color: #132226;
	overflow: hidden;
	position: relative;
}

.content-dutch-harbor-middens .banner-container .video-container {
	background: url("/research/wp-assets/articles/dutch-harbor-middens/images/bannerOption1-poster-1400.jpg") no-repeat #080b0d center;
	background-size: cover;
	min-height: 360px;
}

.content-dutch-harbor-middens .banner-container .video-asset {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

@media screen and (max-width: 992px) {
	.content-dutch-harbor-middens .banner-container .video-asset {
		display: none;
	}
}

.content-dutch-harbor-middens .banner-container .video-poster {
	display: none;
	margin: 0;
	width: 100%;
}

.banner-masthead {
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 28px 1.75em;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
	z-index: 2;
}

.banner-masthead .hed {
	color: #f1f1f1;
	font: normal 500 8vw "Garamond", Georgia, serif;
	letter-spacing: .25em;
	line-height: .75;
	margin-bottom: 19px;
	position: relative;
	text-shadow: 0 0 1px #9eb4c3;
	text-transform: uppercase;
}

.banner-masthead .hed .hed-2 {
	font-size: 6.75vw;
	font-weight: 700;
}

.banner-masthead .dek {
	border: none;
	color: #f4f1bb;
	font-family: "Brandon", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: .08em;
	line-height: 1.2;
	margin-bottom: 56px;
	padding: 0;
	text-transform: uppercase;
}

@media (min-width: 992px) {
	.banner-masthead .dek {
		font-size: 20px;
	}
}

.banner-masthead .byline {
	color: #f1f1f1;
	font-family: "Garamond", Georgia, serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 0;
	position: relative;
	text-transform: uppercase;
	text-shadow: 0 0 8px #000, 0 0 3px #000;
}

@media (min-width: 768px) {
	.banner-masthead .byline {
		font-size: 16px;
	}
}

.lt-ie9 .banner-masthead .byline {
	font-size: 16px;
}

.content-dutch-harbor-middens #comments,
.content-dutch-harbor-middens #related-stories {
	padding-right: 28px;
	padding-left: 28px;
}

.content-dutch-harbor-middens #related-stories {
	max-width: 1200px;
	margin: 0 auto;
}

.comments-area {
	background-color: rgba(74, 128, 159, 0.15);
}

#respond textarea {
	background-color: rgba(241, 241, 241, 0.6);
}

.content-dutch-harbor-middens .publish-details,
.content-dutch-harbor-middens .author-bio,
.content-dutch-harbor-middens #comments .comment-respond,
.content-dutch-harbor-middens .topic-link-list,
.content-dutch-harbor-middens .bu-sharing,
.content-dutch-harbor-middens .comments-title,
.content-dutch-harbor-middens .comments-list {
	max-width: 992px;
	margin: 0 auto;
	padding-right: 28px;
	padding-left: 28px;
}

.content-dutch-harbor-middens #comments .comments-title {
	margin: 0 auto;
}

.content-dutch-harbor-middens .bu-sharing {
	float: none;
}

.content-dutch-harbor-middens .bus-content a::after,
.content-dutch-harbor-middens .bus-content a:hover::after,
.content-dutch-harbor-middens .bus-content a:focus::after {
	background-color: transparent;
	content: "";
	height: 0;
}

article.content-dutch-harbor-middens .storySidebar a,
article.content-dutch-harbor-middens .storySidebar a:hover::after,
article.content-dutch-harbor-middens .storySidebar a:focus::after,
article.content-dutch-harbor-middens .storySidebar a:hover::before,
article.content-dutch-harbor-middens .storySidebar a:focus::before {
	background-color: transparent !important;
	-webkit-transition: width 0 ease-in-out 0s;
	-moz-transition: width 0 ease-in-out 0s;
	-ms-transition: width 0 ease-in-out 0s;
	-o-transition: width 0 ease-in-out 0s;
	transition: width 0 ease-in-out 0s;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

article.content-dutch-harbor-middens .storySidebar a::after {
	content: initial;
}

/*

##     ##  #######  ########     ###    ##
###   ### ##     ## ##     ##   ## ##   ##
#### #### ##     ## ##     ##  ##   ##  ##
## ### ## ##     ## ##     ## ##     ## ##
##     ## ##     ## ##     ## ######### ##
##     ## ##     ## ##     ## ##     ## ##
##     ##  #######  ########  ##     ## ########

*/
article.content-dutch-harbor-middens .editorial-modal-content {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999999;
	background-color: #dfe7ea;
	padding: 70px 0px 50px 0px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 640px) {
	article.content-dutch-harbor-middens .editorial-modal-content {
		padding: 100px 20px 75px 20px;
	}
}

.lt-ie9 article.content-dutch-harbor-middens .editorial-modal-content {
	padding: 100px 20px 75px 20px;
}

article.content-dutch-harbor-middens .editorial-modal-content-column h3 {
	color: #355f79;
	font: normal 900 32px "Brandon", Helvetica, sans-serif;
	letter-spacing: .02em;
	line-height: 1;
	margin: 56px 0 8px;
	text-transform: uppercase;
	text-align: left;
}

article.content-dutch-harbor-middens .editorial-modal-content-column .byline {
	color: #728289;
	font-family: "Garamond", Georgia, serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	text-indent: 8px;
	border-left: 2px solid #ed6a5a;
}

article.content-dutch-harbor-middens .media-caption-modal {
	margin-bottom: 28px;
}

article.content-dutch-harbor-middens .editorial-modal-content.open {
	display: block;
}

article.content-dutch-harbor-middens .editorial-modal-content-column {
	border: solid #c0d0d6;
	border-width: 1px 0 0;
	margin: 0 auto;
	max-width: 720px;
	padding: 30px;
}

.lt-ie9 article.content-dutch-harbor-middens .editorial-modal-content-column {
	border: 1px solid #c0d0d6;
}

article.content-dutch-harbor-middens .editorial-modal-close-btn {
	-webkit-transform: translate(-50%, 18px);
	-moz-transform: translate(-50%, 18px);
	-ms-transform: translate(-50%, 18px);
	-o-transform: translate(-50%, 18px);
	transform: translate(-50%, 18px);
	-webkit-transition: width 0 ease-in-out 0s;
	-moz-transition: width 0 ease-in-out 0s;
	-ms-transition: width 0 ease-in-out 0s;
	-o-transition: width 0 ease-in-out 0s;
	transition: width 0 ease-in-out 0s;
	background-color: #dfe7ea;
	border: none;
	display: inline-block;
	height: 28px;
	line-height: 1;
	margin-left: 50%;
	text-decoration: none;
	width: 28px;
}

article.content-dutch-harbor-middens .editorial-modal-close-btn::before {
	color: #ed6a5a;
	content: "\E421";
	display: block;
	font-family: "BU-Default-Icons";
	font-size: 24px;
	text-align: center;
}

article.content-dutch-harbor-middens .editorial-modal-close-btn::after {
	background-color: transparent;
	content: initial;
	width: 0;
}

article.content-dutch-harbor-middens .editorial-modal-close-btn:hover,
article.content-dutch-harbor-middens .editorial-modal-close-btn:focus {
	color: transparent;
}

article.content-dutch-harbor-middens .editorial-modal-close-btn:hover::before,
article.content-dutch-harbor-middens .editorial-modal-close-btn:focus::before {
	color: #f29488;
}

article.content-dutch-harbor-middens .editorial-modal-close-btn span {
	display: none;
}

.publication-brink .page-wrapper {
	background: #ebf2f6;
}

.alignfull {
	margin: 28px 0;
}
